TakenAt: 2011-08-15T00:11:15Z
TakenSrc: meta
UID: prjwuffjcnfezf58
Type: image
Title: Dome / 2011
Year: 2011
Month: 8
Day: 15
ISO: 100
Exposure: 1/100
FNumber: 6.3
FocalLength: 24
Quality: 3
CameraSerial: "2931207177"
Details:
  Keywords: dome, grey
CreatedAt: 2022-10-17T18:38:03.266155193Z
UpdatedAt: 2022-10-17T18:38:03.267945198Z
